# textdomain: craftoplus

Profile=Профіль

Copper Ingot= Мідний Злиток
Copper Nugget=Мідний Шматочок

Milk Bottle=Пляшка Молока
Milk is very refreshing and can be obtained by using a bottle on a cow=Молоко дуже освіжаюче і його можна отримати, використовуючи пляшечку на корові
Bread=Хліб
Chocolate=Шоколад
Black Chocolate=Чорний Шоколад
Dark Chocolate=Чорний Шоколад
White Chocolate=Білий Шоколад
Milk Chocolate=Молочний Шоколад
Cocoa Oil=Олія Какао
Cookie=Печиво
Dough=Тісто
Small Piece of Dough=Шматочок Тіста
You can bake a bread=Можна спекти хліб
You can bake a cookie=Можна спекти печиво
Dough with chocolate, you can bake a cookie=Тісто з шоколадом, можна спекти печиво
Crust Form of Dough=Форма тіста для скоринки
You can make a pie with it=З ним можна приготувати пиріг
Dough crust form, you can make a pie with it=Форма тіста, з неї можна приготувати пиріг
Flat Piece of Dough=Плоский Шматочок Тіста
You can make a pizza, or taco with it=З ним можна приготувати піцу або тако
Dough flat piece, you can make a pizza, or taco with it=Плоский Шматочок Тіста, з ним можна приготувати піцу або тако
Cooked Egg=Приготоване Яйце
Matzo=Маца
Tortilla=Тортилья

Apple=Яблуко
Apple Pie=Яблучний Пиріг
Apple Pie Piece=Шматочок Яблучного Пирога
Raw Apple Pie=Сирий Яблучний Пиріг

Pumpkin=Гарбуз
Pumpkin Pie=Гарбузовий Пиріг
Pumpkin Pie Piece=Шматочок Гарбузового Пирога
Raw Pumpkin Pie=Сирий Гарбузовий Пиріг

Sweet Berry=Солодка Ягідка
Sweet Berry Pie=Солодкий Ягідний Пиріг
Sweet Berry Pie Piece=Шматочок Солодкого Ягідного Пирога
Raw Sweet Berry Pie=Сирий Солодкий Ягідний Пиріг

Wheat Flour=Пшеничне Борошно
From wheat flour you can bake a bread, cakes, pies, and etc..., can be made from wheat seeds.=З пшеничного борошна можна спекти хліб, тістечка, пироги тощо..., можна зробити з насіння пшениці.

Copper Chain=Мідний Ланцюг
Exposed Copper Chain=
Weathered Copper Chain=Вивітрюваний Мідний Ланцюг
Oxidized Copper Chain=Окислений Мідний Ланцюг

Pickaxe=Кайло
Shovel=Лопата
Sword=Меч
Axe=Сокира
Shears=Ножиці
Scissors=Ножиці

Copper Pickaxe=Мідне Кайло
Copper Shovel=Мідна Лопата
Copper Sword=Мідний Меч
Copper Axe=Мідна Сокира
Copper Shears=Мідні Ножиці
Copper Scissors=Мідні Ножиці

Wooden Pickaxe=Дерев'яне Кайло
Wooden Shovel=Дерев'яна Лопата
Wooden Sword=Дерев'яний Меч
Wooden Axe=Дерев'яна Сокира

Stone Pickaxe=Кам'яне Кайло
Stone Shovel=Кам'яна Лопата
Stone Sword=Кам'яний Меч
Stone Axe=Кам'яна Сокира

Iron Pickaxe=Залізне Кайло
Iron Shovel=Залізна Лопата
Iron Sword=Залізний Меч
Iron Axe=Залізна Сокира
Iron Shears=Залізні Ножиці
Iron Scissors=Залізні Ножиці

Iron Door=Залізні Двері
Iron Double Door=Залізні Подвійні Двері

Golden Pickaxe=Золоте Кайло
Golden Shovel=Золота Лопата
Golden Sword=Золотий Меч
Golden Axe=Золота Сокира

Chain=Ланцюг
Gold Chain=Золотий Ланцюг

Carved Gold Door=Різьблені Золоті Двері
Carved Gold Double Door=Різьблені Золоті Подвійні Двері

Diamond Pickaxe=Алмазне Кайло
Diamond Shovel=Алмазна Лопата
Diamond Sword=Алмазний Меч
Diamond Axe=Алмазна Сокира

Netherite Pickaxe=Незеритове Кайло
Netherite Shovel=Незеритова Лопата
Netherite Sword=Незеритовий Меч
Netherite Axe=Незеритова Сокира

Door=Двері
Apple Door=Яблучні Двері
Jungle Door=Джунглеві Двері
Pine Door=Соснові Двері
Birch Door=Березові Двері
Acacia Door=Акацієві Двері
Oak Door=Дубові Двері
Spruce Door=Ялинові Двері
Dark Oak Door=Двері з Темного Дуба
Pale Oak Door=Двері з Блідого Дуба
Mangrove Door=Мангрові Двері
Bamboo Door=Бамбукові Двері
Cherry Blossom Door=Двері з Квітучої Вишні
Crimson Door=Багряні Двері
Warped Door=
Burnt Door=Опалені Двері

Apple Double Door=Яблучні Подвійні Двері
Jungle Double Door=Джунглеві Подвійні Двері
Pine Double Door=Соснові Подвійні Двері
Birch Double Door=Березові Подвійні Двері
Acacia Double Door=Акацієві Подвійні Двері
Oak Double Door=Дубові Подвійні Двері
Spruce Double Door=Ялинові Подвійні Двері
Dark Oak Double Door=Подвійні Двері з Темного Дуба
Pale Oak Double Door=Подвійні Двері з Блідого Дуба
Mangrove Double Door=Мангрові Подвійні Двері
Bamboo Double Door=Бамбукові Подвійні Двері
Cherry Blossom Double Door=Подвійні Двері з Квітучої Вишні
Crimson Double Door=Багряні Подвійні Двері
Warped Double Door=
Burnt Double Door=Опалені Подвійні Двері

Jungle=Джунглі
Pine=Сосна
Birch=Береза
Acacia=Акація
Oak=Дуб
Spruce=Ялина
Dark Oak=Темний Дуб
Pale Oak=Блідий Дуб
Mangrove=Мангрові Зарості
Bamboo=Бамбук
Cherry Blossom=Цвітіння Вишні
Crimson=Багряний
Warped=Пожолоблений
Burnt=Спалений

Cabinet=Шафка
Apple Cabinet=Яблучна Шафка
Jungle Cabinet=Джунглева Шафка
Pine Cabinet=Соснова Шафка
Birch Cabinet=Березова Шафка
Acacia Cabinet=Акацієва Шафка
Oak Cabinet=Дубова Шафка
Spruce Cabinet=Ялиновіа Шафка
Dark Oak Cabinet=Шафка з Темного Дуба
Pale Oak Cabinet=Шафка з Блідого Дуба
Mangrove Cabinet=Мангрова Шафка
Bamboo Cabinet=Бамбукова Шафка
Cherry Blossom Cabinet=Шафка з Квітучої Вишні
Crimson Cabinet=Багряна Шафка
Warped Cabinet=
Burnt Cabinet=Опалена Шафка

Table=Стіл
Table with One Leg=Стіл з Однією Ніжкою
Table with Four Leg=Стіл з Чотирма Ніжками

Apple Table with One Leg=Яблучний Стіл з Однією Ніжкою
Apple Table with Four Leg=Яблучний Стіл з Чотирма Ніжками
Jungle Table with One Leg=Джунглевий Стіл з Однією Ніжкою
Jungle Table with Four Leg=Джунглевий Стіл з Чотирма Ніжками
Pine Table with One Leg=Сосновий Стіл з Однією Ніжкою
Pine Table with Four Leg=Сосновий Стіл з Чотирма Ніжками
Birch Table with One Leg=
Birch Table with Four Leg=
Acacia Table with One Leg=
Acacia Table with Four Leg=
Oak Table with One Leg=Дубовий Стіл з Однією Ніжкою
Oak Table with Four Leg=Дубовий Стіл з Чотирма Ніжками
Spruce Table with One Leg=
Spruce Table with Four Leg=
Dark Oak Table with One Leg=
Dark Oak Table with Four Leg=
Pale Oak Table with One Leg=
Pale Oak Table with Four Leg=
Mangrove Table with One Leg=
Mangrove Table with Four Leg=
Bamboo Table with One Leg=
Bamboo Table with Four Leg=
Cherry Blossom Table with One Leg=
Cherry Blossom Table with Four Leg=
Crimson Table with One Leg=
Crimson Table with Four Leg=
Warped Table with One Leg=
Warped Table with Four Leg=
Burnt Table with One Leg=
Burnt Table with Four Leg=


Stool=Табурет
Wood Stool=Дерев'яна Табуретка

Apple Wood Stool=Яблучна Табуретка
Jungle Wood Stool=Джунглева Табуретка
Pine Wood Stool=Соснова Табуретка
Birch Wood Stool=Березова Табуретка
Acacia Wood Stool=Акацієва Табуретка
Oak Wood Stool=Дубова Табуретка
Spruce Wood Stool=Ялиновіа Табуретка
Dark Oak Wood Stool=Табуретка з Темного Дуба
Pale Oak Wood Stool=Табуретка з Блідого Дуба
Mangrove Wood Stool=Мангрова Табуретка
Bamboo Wood Stool=Бамбукова Табуретка
Cherry Blossom Wood Stool=Табуретка з Квітучої Вишні
Crimson Wood Stool=Багряна Табуретка
Warped Wood Stool=
Burnt Wood Stool=Опалена Табуретка